[
  {
    "name": "Grav",
    "slug_selfh": "grav",
    "url": "getgrav.org",
    "repo": "github.com/getgrav/grav",
    "desc": "GitHub",
    "lang": "25",
    "stars": 0,
    "license": "15",
    "tag_id": 4,
    "tag_name": "Content Management"
  },
  {
    "name": "Payload",
    "slug_selfh": "payload",
    "url": "payloadcms.com",
    "repo": "github.com/payloadcms/payload",
    "desc": "GitHub",
    "lang": "37",
    "stars": 0,
    "license": "15",
    "tag_id": 4,
    "tag_name": "Content Management"
  },
  {
    "name": "Contao",
    "slug_selfh": "contao",
    "url": "contao.org",
    "repo": "github.com/contao/contao",
    "desc": "GitHub",
    "lang": "25",
    "stars": 0,
    "license": "14",
    "tag_id": 4,
    "tag_name": "Content Management"
  },
  {
    "name": "Personal Management System",
    "slug_selfh": "personal-management-system",
    "url": "http://personal-management-system.pl/",
    "repo": "github.com/Volmarg/personal-management-system",
    "desc": "GitHub",
    "lang": "25",
    "stars": 0,
    "license": "15",
    "tag_id": 4,
    "tag_name": "Content Management"
  },
  {
    "name": "Automad",
    "slug_selfh": "automad",
    "url": "automad.org",
    "repo": "github.com/marcantondahmen/automad",
    "desc": "GitHub",
    "lang": "37",
    "stars": 0,
    "license": "8",
    "tag_id": 4,
    "tag_name": "Content Management"
  },
  {
    "name": "Localess",
    "slug_selfh": "localess",
    "url": "localess.org",
    "repo": "github.com/Lessify/localess",
    "desc": "GitHub",
    "lang": "37",
    "stars": 0,
    "license": "15",
    "tag_id": 4,
    "tag_name": "Content Management"
  },
  {
    "name": "Markopolis",
    "slug_selfh": "markopolis",
    "url": "markopolis.app",
    "repo": "github.com/rishikanthc/markopolis",
    "desc": "GitHub",
    "lang": "37",
    "stars": 0,
    "license": "15",
    "tag_id": 4,
    "tag_name": "Content Management"
  }
]